[Rainmeter]
BackgroundMode=1
Author=Nylons

;=========
;measures
;=========

[MeasureTime]
Measure=Time

;==========
;meter
;==========

[MeterBack]
Meter=IMAGE
X=0
Y=0
ImageName=bkg.png

[MeterHours]
MeasureName=MeasureTime
Meter=ROTATOR
X=91.5
Y=32.5
W=19
H=135
ImageName=hour.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=43200
OffsetX=9.5
OffsetY=67.5

[MeterMinutes]
MeasureName=MeasureTime
Meter=ROTATOR
X=91.5
Y=32.5
W=19
H=135
ImageName=minute.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=3600
OffsetX=9.5
OffsetY=67.5

[MeterSeconds]
MeasureName=MeasureTime
Meter=ROTATOR
X=91.5
Y=32
W=19
H=135
ImageName=second.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=60
OffsetX=9.5
OffsetY=67.5

[MeterSpindle]
Meter=IMAGE
X=90
Y=90
ImageName=spindle.png

[MeterTop]
Meter=IMAGE
X=0
Y=0
ImageName=gloss.png